Jump to content

Template:Change History/styles.css

From The Petit Planet Wiki
Revision as of 06:34, 21 April 2026 by Stevium (talk | contribs) (Added background-color, fixed button overflow and margin issues)
.change-history-header {
    display: inline-flex;
    flex-wrap: wrap;
    font-size: 88%;
    margin: 0.5em 0;
}

.change-history-content {
    overflow: auto;
    max-height: 330px;
    padding: 0.5em;
    box-sizing: border-box;
    background: var(--background-color-0b);
    border-radius: 10px;
}

.change-history-content hr + p {
	margin-block: 0.7em;
}

.change-history-header a.external {
    background-image: none !important;
    padding: 2px 8px;
    border-radius: 20px;
    background-color: var(--background-color-2);
    color: var(--color-base);
}

.change-history-header a.external:hover {
    background-color: var(--background-color-3);
    text-decoration: none;
}

.change-history-header > div:first-child {
    margin-right: 0.75em;
}